/* # Genesis Framework  
Theme Name: 2 Paragraphs Theme
Theme URI: http://2paragraphs.com  
Description: A Genesis child theme created for 2paragraphs.com
Template: genesis    
*/

/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #333;
	font-family: 'helvetica neueu', arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #c00;
	text-decoration: none;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

label {
	font-family: georgia, serif;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: Lato, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	color: #333;
	font-size: 16px;
	font-weight: 300;
	padding: 10px 12px;
	width: 100%;
}

#new_post input,
#new_post select,
#new_post textarea {
	margin: 0 0 20px;
}

.page .mce-tinymce {
	margin: 0 0 20px;
}

input[type="file"] {
	background: transparent;
	border: 0;
	padding: 7px 0 0;
	margin: 0 0 20px;
	font-family: georgia, serif;
	border-top: 1px solid #ddd;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #c00;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #c00;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #000;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #000;
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 960px;
}

.site-inner {
	clear: both;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 620px;
	padding-top: 25px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

.category-headline {
	border-bottom: 1px solid #ddd;
	color: #999;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	padding: 0 0 7px;
}

.interview .category-headline {
	color: #c00;
}

.category-headline.celeb {
	color: #c00;
}

.category-headline span {
	color: #c00;
	font-size: 12px;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form input[type="search"] {
	margin: 0 0 5px;
}

.entry-content .search-form input[type="submit"] {
	display: none;
}

.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 16px;
	font-weight: bold;
	color: #999;
	border-bottom: 1px solid #ddd;
	padding: 0 0 7px;
	margin-top: 3px;
	text-transform: uppercase;
}

.archive-description {
	padding: 0;
}

.entry-title,
p.prev-title {
	font-size: 32px;
	font-weight: bold;
	margin: 0 0 5px;
}

.interview .entry-title {
	font-size: 30px;
	padding: 0 0 10px;
	margin: 0 0 20px;
	border-bottom: 7px solid #ddd;
}

.interview .entry-title span {
	color: #c00;
}

.type-page .entry-title {
	margin-bottom: 20px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.interview .entry-title a {
	color: #c00;
}

.entry-title a:hover {
	color: #c00;
}

.interview .entry-title a:hover {
	color: #333;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Interviews
---------------------------------------------------------------------------------------------------- */

ul#celeb-nav {
	background: #fff;
	border-bottom: 7px solid #ddd;
	padding: 0 0 2px;
	margin: 0 0 15px;;
	list-style-type: none;
	overflow: hidden;
	position: relative;
}

ul#celeb-nav li {
	width: 74px;
	float: left;
	margin: 0 7px 7px;
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-family: arial, sans-serif;
	list-style-type: none;
	line-height: 1.3em;
	color: #777;
	cursor: pointer;
	height: 113px;
}

ul#celeb-nav li a {
	color: #777;
}

ul#celeb-nav li a:hover {
	color: #333;
}

ul#celeb-nav li img {
	margin-bottom: 4px;
}

.interview span.celeb-name {
	text-transform: uppercase;
	margin-right: 2px;
	font-family: arial, sans-serif;
	font-weight: bold;
}

.interview span.celeb-occupation {
	text-transform: lowercase;
	color: #777;
	font-size: 14px;
}

h4.interview-title {
	font-size: 30px;
	padding: 0 0 10px;
	margin: 0 0 20px;
	font-weight: bold;
	border-bottom: 7px solid #ddd;
}

.single-celebs h1.entry-title {
	font-size: 16px;
	text-transform: uppercase;
	margin: 0 0 28px;
}

.single-celebs h1.entry-title span.celeb-occupation {
	color: #777;
	font-weight: normal;
	font-size: 14px;
	font-family: georgia, serif;
	margin-left: 2px;
	text-transform: lowercase;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #e5554e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: #fff;
}

.site-header .wrap {
	padding: 0;
	position: relative;
}

/* ## Header Ad
--------------------------------------------- */

.header-ad {
	width: 100%;
}

.header-ad .wrap {
	text-align: center;
	padding: 20px 0 10px;
	border-bottom: 1px solid #ddd;
}


/* ## Title Area
--------------------------------------------- */

.title-area {
	padding: 25px 0;
	width: 243px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.header-full-width .title-area {
	width: 243px;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a {
	display: block;
	outline: none;
	text-indent: -9999px;
	width: 243px;
	height: 50px;
	background: transparent url(images/logo.png) no-repeat;
	background-size: 243px 50px;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	min-height: 60px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}


/* Search Area */

.search-bar {
	background: #eee;
	padding: 0;
	max-height: 0;
	overflow: hidden;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

.search-bar.active {
	max-height: 60px;
}

.search-bar .wrap {
	padding: 10px 0;
}

.search-bar input {
	background: transparent;
	border: 0;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}


/* # Logged In User Nav
---------------------------------------------------------------------------------------------------- */

.member_nav {
	display: none;
}

.logged-in .member_nav {
	background: #274f8c; 
	position: fixed; 
	width: 100%; 
	z-index: 99999; 
	display: block; 
	border-bottom: 1px solid #04364e;
	height: 35px;
}

.member_nav ul {
	padding-left: 20px;
	padding-right: 20px;
}

.member_nav ul li {
	float: left;
}

.member_nav ul li.right {
	float: right;
}
.member_nav ul li.welcome {
	color: #aad4e7;
	padding: 6px 30px 0 0;
	font-size: 13px;
}

.member_nav ul li a {
	color: #fff;
	font-weight:
	normal; text-transform:
	lowercase; background:
	transparent;
	padding: 10px;
	font-size: 13px;
}

.member_nav ul li a:hover {
	color: #aad4e7;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-transform: uppercase;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: 15px 10px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e5554e;
}

.genesis-nav-menu.menu-secondary a {
	color: #c00;
}

.genesis-nav-menu.menu-secondary a:hover,
.genesis-nav-menu.menu-secondary .current-menu-item > a,
.genesis-nav-menu.menu-secondary .sub-menu .current-menu-item > a:hover {
	color: #333;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.nav-primary .wrap, .nav-secondary .wrap {
	position: relative;
}

.nav-primary .right {
	color: #fff;
	float: right;
	padding: 30px 0;
}

.nav-primary .search {
	padding: 5px 0 0;
	width: 220px;
}

.nav-primary ::-webkit-input-placeholder {  
	color: #888;
}

.nav-primary :-moz-placeholder {  
	color: #888;
}

.nav-primary ::-moz-placeholder {  
	color: #888;
}

.nav-primary :-ms-input-placeholder {  
	color: #888;
}

.nav-primary input[type="search"] {
	background: #333;
	border: 0;
	color: #888;
	font-size: 13px;
	padding: 9px 10px;
}

li:hover ul.cat-latest {
	display: block;
}

ul.cat-latest {
	background: #f5f5f5;
	overflow: hidden;
	width: 960px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	position: absolute;
	z-index: 9999;
	top: 43px;
	left: 0;
	display: none;
}

ul.cat-latest li {
	width: 300px;
	float: left;
	margin: 20px 9px;
}

ul.cat-latest li a {
	padding: 0;
	color: #333 !important;
	display: block;
	font-size: 16px;
	text-transform: none;
	width: 300px;
	height: 150px;
	line-height: 1.4em;
}

ul.cat-latest li a:hover {
	color: #c00 !important;
}

ul.cat-latest li a img {
	float: left;
	margin: 0 10px 0 0;
}

ul.nav-trending {
	display: none;
}



/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

div.navigation {
	position: relative;
	z-index: 99;
}

.nav-primary {
	background-color: #000;
}

.nav-primary .wrap {
	position: relative;
}

.nav-primary .genesis-nav-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #c00;
}

.mobile-menu-primary {
	display: none;
}

.mobile-search {
	display: none;
}


/* ## Secondary Navigation
--------------------------------------------- */

.site-header .wrap {
	position: relative;
}

.nav-social {
	width: 280px;
	position: absolute;
	right: 0;
	bottom: 34px;
	font-size: 1px;
	color: #fff;
}

.nav-social .like-button {
	width: 0;
	height: 32px;
	float: right;
	padding-left: 37px;
	padding-top: 6px;
	overflow: hidden;
	background: transparent url(images/facebook.png) no-repeat;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

.nav-social .like-button.active {
	width: 85px;
}

.nav-social .tweet-button {
	width: 0;
	height: 32px;
	padding-left: 50px;
	padding-top: 6px;
	margin-left: 15px;
	float: right;
	background: transparent url(images/twitter.png) no-repeat;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

.nav-social .tweet-button.active {
	width: 115px;
}

.nav-social .search-button {
	width: 37px;
	height: 32px;
	display: block;
	float: right;
	background: transparent url(images/search.png) no-repeat;
	cursor: pointer;
}

.popup-social {
	width: 130px;
	overflow: hidden;
	margin: 0 auto 20px;
}

.popup-optin .like-button {
	margin: 0;
	float: right;
}

.popup-optin .tweet-button {
	margin: 0 20px 0 0;
	float: left;
}

.mobile-menu-secondary {
	display: none;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	padding: 0;
	margin: 0 0 35px;
	border-bottom: 1px solid #ddd;
}

.content .entry {
	background-color: #fff;
}

.entry-content {
	font-family: georgia, serif;
	overflow: hidden;
	position: relative;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

.teaser-image {
	background: #eee;
	float: right;
	font-family: georgia, serif;
	font-size: 14px;
	font-style: italic;
	text-align: center;
	width: 150px;
	margin: 0 0 20px 20px;
	position: relative;
}

.category-books .post .teaser-image.book,
.home .post .teaser-image.book {
	background: #fff;
	width: 115px;
}

.category-books .post .teaser-image.book img.index-book,
.home .post .teaser-image.book img.index-book {
	width: 115px;
	height: auto;
}

.single .post .teaser-image.book {
	background: transparent;
	width: 170px;
	border-bottom: 1px solid #ddd;
	text-align: left;
}

.single .post .teaser-image.book .caption {
	font-style: normal;
}

.single .post .teaser-image.book .buy-button {
	margin-top: 20px;
}

.teaser-image.book p {
	margin: 0;
}

.amazon-tracking-px {
	display: hidden;
}

.category .teaser-image, .search .teaser-image, .tag .teaser-image, .date .teaser-image, .home .teaser-image, .author .teaser-image, .page-id-8189 .teaser-image {
	float: left;
	margin: 0 20px 35px 0;
}

.teaser-image.medium {
	width: 300px;
}

.teaser-image.large {
	width: 100%;
	margin-left: 0;
}

.teaser-image.books {
	background: #fff;
	width: auto;
}

.teaser-image img {
	display: block;
}

.teaser-image .caption {
	padding: 7px 7px 10px;
	margin: 0;
}

.slide-caption {
	background: #eee;
	padding: 0 0 10px;
	font-size: 14px;
	font-style: italic;
	overflow: hidden;
	text-align: center;
}

div.slide-caption {
	background: #fff;
}

.entry-content ul.post-sharing {
	list-style-type: none;
	margin-left: 0;
	overflow: hidden;
}

.entry-content .ssbp-wrap {
	max-height: 32px;
}

.entry-content .ssbp-container {
	margin-bottom: 20px;
	overflow: hidden;
}

.entry-content .ssbp-toggle-switch {
	display: none !important;
}

.entry-content .a2a_kit {
	margin: 0 0 20px;
}

.entry-content ul.post-sharing li {
	display: block;
	float: left;
	margin-right: 20px;
}

.content-column-ad {
	padding: 30px 115px 0;
	margin: -35px 0 35px;
	border-bottom: 1px solid #ddd;
}

.content-column-ad form {
	padding: 0 0 30px;
}

.content-column-ad input[type="text"] {
	background: #f5f5f5;
	border: 1px solid #ddd;
	width: 70%;
}

.content-column-ad input[type="submit"] {
	width: 25.5%;
	padding: 11px 0;
}

.content-column-ad h5 {
	color: #c00;
	font-size: 16px;
	font-weight: bold;
}

.author-summary {
	overflow: hidden;
	margin: 0 0 35px;
	font-family: georgia, serif;
}

.author-summary .author-image {
	float: right;
	border: 7px solid #ddd;
	margin: 0 0 20px 15px;
}

.entry-content div#jp-relatedposts {
	font-family: arial, sans-serif;
}

.entry-content div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
	font-weight: bold;
}

.entry-content div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover {
	text-decoration: none;
}

.entry-content div#jp-relatedposts h4 {
	font-weight: bold;
	padding: 0 0 7px;
	margin: 0;
}

.recent-posts-category {
	overflow: hidden;
	font-family: georgia, serif;
	margin-top: -36px;
}

.recent-posts-category h4 {
	font-weight: bold;
	margin: 0 0 30px;
	padding: 17px 0 17px 130px;
	background: transparent url(images/top-bg.png) no-repeat;
}

.recent-posts-category .featured-recent-post {
	width: 47%;
	float: left;
}

.recent-posts-category .more-recent-posts {
	width: 47%;
	float: right;
}

.recent-posts-category .featured-recent-post p.recent-title {
	margin: 0 0 3px;
	font-family: arial, sans-serif;
}

.recent-posts-category .featured-recent-post p.recent-title a {
	font-size: 20px;
	font-weight: bold;
	color: #333;
	line-height: 1.1;
}

.recent-posts-category .featured-recent-post p.recent-title a:hover {
	color: #c00;
}

.recent-posts-category .featured-recent-post p.recent-byline {
	font-size: 14px;
	color: #999;
	font-family: arial, sans-serif;
	margin: 0 0 20px;
}

.recent-posts-category .more-recent-posts li {
	padding-bottom: 0;
	border: 0;
	font-size: 14px;
	font-family: arial, sans-serif;
}

.recent-posts-category .more-recent-posts li a {
	display: block;
	font-weight: bold;
	overflow: hidden;
	margin: 0 0 15px;
}

.recent-posts-category .more-recent-posts img.wp-post-image {
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 10px;
}

ul.authors_list {
	list-style-type: none;
	margin: 0;
}

ul.authors_list li {
	margin-bottom: 30px;
	overflow: hidden;
	border-bottom: 10px solid #ddd;
}

ul.authors_list li h3 {
	margin-top: 0;
	margin-bottom: 22px;
}

ul.authors_list li img.avatar {
	float: right;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 22px;
}

div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}


/* ## Entry Meta
--------------------------------------------- */

p.entry-meta,
p.prev-byline {
	font-size: 14px;
	margin-bottom: 0;
	color: #999;
}

.entry-header .entry-meta,
p.prev-byline {
	margin-bottom: 24px;
}

.entry-header .entry-meta.books {
	margin-bottom: 5px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.prev-post-from-cat {
	border-top: 1px solid #ddd;
	clear: both;
	margin-top: 40px;
	padding-top: 40px;
}

.prev-post-from-cat p.prev-title {
	line-height: 1.2;
}

.prev-post-from-cat p.prev-title a {
	color: #000;
}

.prev-post-from-cat p.prev-title a:hover {
	color: #c00;
}

.prev-post-from-cat .prev-load-more a {
	background: #000;
	color: #fff;
	text-transform: lowercase;
	display: block;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	overflow: hidden;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.prev-post-from-cat .prev-load-more a:hover {
	background: #c00;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	border-top: 7px solid #ddd;
	clear: both;
	margin: -35px 0 0;
	padding: 30px 0;
	font-size: 14px;
	font-weight: bold;
}

.pagination.daily {
	text-transform: none;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e5554e;
}

.entry-pagination {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
	font-family: 'helvetica neueu', arial, sans-serif;
	text-align: center;
	word-spacing: 8px;
}

.post-prev-next {
	text-align: center;
}

.post-prev-next.top {
	position: absolute;
	top: 150px;
	left: 0;
	width: 100%;
}

.post-prev-next a {
	color: #fff;
	text-transform: lowercase;
	display: inline-block;
	padding: 6px 8px;
	background: #000;
	font-size: 14px;
	font-style: italic;
}

.post-prev-next.top a.prev {
	position: absolute;
	left: 0;
	z-index: 99;
}

.post-prev-next.top a.next {
	position: absolute;
	right: 0;
	z-index: 99;
}

.post-prev-next a:hover {
	background: #c00;
}

a.begin {
	color: #fff;
	text-transform: lowercase;
	display: inline-block;
	padding: 6px 8px;
	background: #000;
	position: absolute;
	top: 30px;
	right: 0;
}

a.begin:hover {
	background: #c00;
}


/* ## Comments
--------------------------------------------- */

#disqus_thread {
	margin: 0 0 50px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	padding-top: 25px;
	border-left: 1px solid #ddd;
	width: 320px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	padding-bottom: 25px;
	padding-left: 19px;
	margin-bottom: 25px;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	width: 319px;
}

.sidebar .widget input[type="submit"] {
	font-weight: bold;
}

h4.widgettitle {
	font-size: 16px;
	font-weight: bold;
	color: #999;
	text-transform: uppercase;
	padding: 3px 0 0;
	margin-bottom: 10px;
}

.widget-post-author {
	overflow: hidden;
}

.widget-post-author .author-gravatar {
	width: 105px;
	float: left;
}

.widget-post-author .author-gravatar img {
	border-bottom: 7px solid #ddd;
}

.widget-post-author .author-links {
	width: 194px;
	float: right;
}

.widget-post-author h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px;
}

.widget-post-author .author-links p {
	margin-bottom: 1px;
}

.widget-popular-posts ul.tabs {
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	margin: 0 0 10px;
	font-size: 16px;
}

.widget-popular-posts ul.tabs li {
	width: auto;
	float: left;
	margin: 0 20px 7px 0;
	text-transform: uppercase;
}

.widget-popular-posts ul.tabs li a {
	color: #999;
}

.widget-popular-posts ul.tabs li a:hover, .widget-popular-posts ul.tabs li.active a {
	color: #c00;
}

.widget-popular-posts #tab2, .widget-popular-posts #tab3 {
	display: none;
}

.widget-popular-posts li {
	padding-bottom: 0;
	border: 0;
}

.widget-popular-posts li a {
	display: block;
	font-weight: bold;
	overflow: hidden;
	font-size: 16px;
}

.widget-popular-posts li.more a {
	display: inline;
}

.sidebar .widget img.wp-post-image {
	width: 150px;
	height: 150px;
	float: left;
	margin-right: 10px;
}

.sidebar .widget img.sidebar-book {
	width: 100px;
	height: 150px;
	float: left;
	margin-right: 10px;
}

.widget-optin input[type="text"] {
	width: 64%;
	background: #f5f5f5;
	border: 1px solid #ddd;
	font-weight: bold;
	color: #777;
	font-size: 14px;
}

.widget-optin input[type="submit"] {
	width: 34%;
	padding: 10px;
	text-transform: none;
}

.widget-searches input[type="search"] {
	background: #f5f5f5;
	border: 1px solid #ddd;
	margin: 0 0 5px;
}

.widget-searches input[type="submit"] {
	padding: 7px 0;
	width: 100%;
	text-transform: lowercase;
	font-weight: bold;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	clear: both;
	padding-top: 40px;
}

.footer-widgets,
.footer-widgets a {
	color: #999;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #fff;
}

.footer-widgets li {
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

/* # Footer Ad
---------------------------------------------------------------------------------------------------- */

.footer-ad-area {
	background: #ddd;
	padding: 20px 0;
}

.footer-ad {
	width: 728px;
	height: 90px;
	margin: 0 auto;
}

/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #000;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	padding: 15px 0;
}

.site-footer p {
	margin-bottom: 0;
}

.footer-nav {
	width: 65%;
	position: relative;
	float: right;
	top: 0;
}

.footer-nav .menu {
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}

.footer-nav .menu li {
	float: left;
}

.footer-nav .menu li a {
	text-decoration: none;
	padding: 0 0 0 25px;
	background: transparent;
	color: #fff;
}

.footer-nav .menu li a:hover, .footer-nav .menu li.current-menu-item a, .footer-nav .menu li.current-menu-item a:hover {
	color: #c00;
}


/* # Popup Form
---------------------------------------------------------------------------------------------------- */

#popup_form {
	padding: 120px 60px 60px;
	background: #fff url(images/mobile_logo.png) center 40px no-repeat;
}

#popup_form input[type="submit"] {
	width: 100%;
	margin-top: 7px;
}


/* # Share Buttons
---------------------------------------------------------------------------------------------------- */

.single .nc_socialPanel {
	margin-top: 0 !important;
}



/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 960px) {

	#upprev_box {
		display: none !important;
	}

	.post-prev-next.top {
		top: 52px;
	}

	.site-inner,
	.wrap {
		max-width: 620px;
	}

	.header-ad {
		padding: 62px 5% 20px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.content {
		padding-top: 0;
	}

	.site-header {
		border-bottom: 1px solid #ddd;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		background: #fff;
		z-index: 9997;
	}

	.site-header .wrap {
		padding: 10px 5%;
	}

	.title-area {
		padding: 5px 0;
		width: 150px;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.header-full-width .title-area {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 150px;
	}

	.site-title a {
		width: 150px;
		height: 31px;
		background-size: 150px 31px;
		position: relative;
	}

	.nav-primary {
		background: #000;
		min-height: 61px;
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		z-index: auto;
	}

	.navigation.fixed-nav {
		position: fixed;
		top: 0;
		width: 100%;
		overflow: hidden;
	}

	.search-bar {
		position: fixed;
		width: 100%;
		top: 61px;
		z-index: 99;
	}

	.genesis-nav-menu {
		width: 100%;
	}

	.mobile-menu-primary {
		cursor: pointer;
		height: 16px;
		width: 16px;
		display: block;
		position: absolute;
		top: 23px;
		left: 5%;
		z-index: 9999;
	}

	.mobile-menu-primary .top {
		width: 16px;
		height: 2px;
		position: absolute;
		top: 0;
		left: 0;
		background: #000;

		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	.mobile-menu-primary.active .top {
		top: 7px;

		-ms-transform: rotate(-225deg);
		-moz-transform: rotate(-225deg);
		-webkit-transform: rotate(-225deg);
		transform: rotate(-225deg);

		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	.mobile-menu-primary .middle {
		width: 16px;
		height: 2px;
		position: absolute;
		top: 7px;
		left: 0;
		background: #000;

		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	.mobile-menu-primary.active .middle {
		background: #fff;

		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	.mobile-menu-primary .bottom {
		width: 16px;
		height: 2px;
		position: absolute;
		top: 14px;
		left: 0;
		background: #000;

		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	.mobile-menu-primary.active .bottom {
		top: 7px;

		-ms-transform: rotate(225deg);
		-moz-transform: rotate(225deg);
		-webkit-transform: rotate(225deg);
		transform: rotate(225deg);

		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	ul.menu-primary {
		display: none;
	}

	ul.menu-primary.active {
		display: block;
	}

	ul.menu-secondary {
		display: none;
		padding-bottom: 10px;
	}

	ul.menu-secondary.active {
		display: block;
	}

	.mobile-search {
		cursor: pointer;
		height: 16px;
		width: 16px;
		display: block;
		position: absolute;
		top: 23px;
		right: 5%;
	}

	.mobile-search .top {
		width: 10px;
		height: 10px;
		position: absolute;
		top: 0;
		left: 0;
		background: #000;

		border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

	.mobile-search .middle {
		width: 6px;
		height: 6px;
		position: absolute;
		top: 2px;
		left: 2px;
		background: #fff;

		border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		-webkit-border-radius: 3px;
	}

	.mobile-search .bottom {
		width: 2px;
		height: 8px;
		position: absolute;
		top: 6px;
		left: 9px;
		background: #000;

		-ms-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.nav-primary .wrap {
		padding-top: 61px;
		background: #000;
	}

	.nav-primary .social {
		top: 12px;
	}

	.nav-primary .menu-primary {
		padding: 8px 0;
	}

	.nav-social {
		display: none;
	}

	.nav-primary .search {
		width: 100%;
	}

	.nav-primary form {
		display: none;
		width: 100%;
	}

	.nav-primary input[type="search"] {
		width: 100%;
		margin: 0 0 4px;
	}

	.nav-primary form.active {
		display: block;
	}

	.nav-secondary {
		background: #000;
		border-bottom: 0px solid #ddd;
	}

	.genesis-nav-menu ul {
		display: block;
	}

	.genesis-nav-menu li {
		float: none;
		width: 39%;
		display: block;
	}

	.genesis-nav-menu.menu-secondary li {
		width: 100%;
	}

	.genesis-nav-menu li a {
		padding: 7px 12px 7px 0;
	}

	.genesis-nav-menu.menu-secondary a:hover {
		color: #fff;
	}

	ul.cat-latest {
		display: none !important;
	}

	ul.nav-trending {
		display: block;
		width: 60%;
		float: right;
		padding: 10px 0 0;
	}

	.genesis-nav-menu ul.nav-trending li {
		width: 100%;
		overflow: hidden;
		margin-bottom: 15px;
	}

	.genesis-nav-menu ul.nav-trending li a {
		text-transform: none;
		line-height: 1.2em;
		color: #c00;
		padding: 0;
	}

	.genesis-nav-menu ul.nav-trending li a:hover {
		color: #fff;
	}

	ul.nav-trending img {
		float: left;
		margin-right: 10px;
		width: 40px;
		height: 40px;
	}

	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.sidebar {
		padding-left: 0;
		border-left: 0px solid #ddd;
		width: 100%;
	}

	.sidebar .sidebar-section {
		clear: both;
		overflow: hidden;
		padding: 40px 0 0;
		margin-top: 30px;
		border-top: 7px solid #ddd;
	}

	.sidebar .widget {
		margin: 0 0 20px;
		border: 0px solid #ddd;
		width: 300px;
		padding-left: 0;
	}

	.footer-ad-area {
		display: none;
	}

	.widget.recent-interviews, .widget-featured {
		margin-left: auto;
		margin-right: auto;
	}

	.widget.recent-interviews {
		float: right;
	}

	.single-interview .widget.recent-interviews {
		float: left;
	}

	.widget-featured {
		float: left;
	}

	.widget-popular-posts {
		float: right;
		overflow: hidden;
	}

	.widget-popular-posts.solo-interviews {
		float: left;
	}

	.widget-optin {
		float: right;
	}

	.widget-searches {
		float: left;
	}

	.widget.widget-ad1-mid {
		float: left;
	}

	.widget.widget-ad2-mid {
		float: left;
	}

	.footer-nav {
		width: 100%;
		position: static;
		float: none;
		margin: 0 0 15px;
	}

	.footer-nav .menu {
		position: static;
		width: 100%;
		text-align: center;
	}

	.footer-nav .menu li {
		float: none;
		display: inline-block;
		text-align: left;
		height: 25px;
	}

	.footer-nav .menu li a {
		padding: 7px 10px 15px;
	}

	.site-footer p.copyright {
		text-align: center;
	}

	#fancybox-tmp {
		display: none;
		visibility: hidden;
	}

	#fancybox-loading {
		display: none;
		visibility: hidden;
	}

	#fancybox-wrap {
		display: none;
		visibility: hidden;
	}

	#fancybox-overlay {
		display: none;
		visibility: hidden;
	}

}

@media only screen and (max-width: 650px) {

	body {
		background-color: #fff;
		font-size: 16px;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.nav-primary .mobile-search {
		left: 57%;
		width: 20px;
	}

	.nav-primary .mobile-menu-primary {
		left: 43%;
		width: 20px;
	}

	.entry-title {
		font-size: 20px;
	}

	.single .entry-title, .page .entry-title {
		font-size: 24px;
	}

	.home.page .entry-title {
		font-size: 20px;
	}

	.teaser-image.medium {
		width: 240px;
	}

	.entry-content ul.post-sharing li {
		margin-right: 0;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar {
		border-top: 7px solid #ddd;
		margin-top: 30px;
		padding-top: 40px;
	}

	.sidebar .sidebar-section {
		width: 300px;
		margin: 0 auto;
		padding: 0;
		border-top: 0px solid #ddd;
	}

	.sidebar .widget {
		margin: 0 auto 50px;
	}

	.widget-popular-posts, .widget-optin, .widget-searches, .widget-popular-posts.solo-interviews, .widget-popular-posts.recent-interviews {
		float: none;
	}

	.widget.widget-ads-mid {
		width: 300px;
	}

	.recent-posts-category .featured-recent-post {
		width: 100%;
		float: none;
		border-bottom: 1px solid #ddd;
		margin-bottom: 30px;
	}

	.recent-posts-category .more-recent-posts {
		width: 100%;
		float: none;
	}

	.content-column-ad {
		padding-left: 15px;
		padding-right: 15px;
	}

}


@media only screen and (max-width: 460px) {

	ul.nav-trending {
		display: none;
	}

	.teaser-image.medium {
		width: 150px;
	}

	.post-prev-next.top {
		top: 0;
	}

}

@media only screen and (max-width: 350px) {
	
	.teaser-image {
		width: 75px;
	}

	.teaser-image.medium {
		width: 75px;
	}

	.teaser-image.large {
		width: 100%;
	}

	.teaser-image img.wp-post-thumbnail {
		height: 75px;
		width: 75px;
	}

	.entry-title {
		font-size: 16px;
	}

	.home.page .entry-title {
		font-size: 16px;
	}

}